<?php
// created: 2022-12-13 04:47:12
$mod_strings = array (
  'LBL_TEAM' => 'Equip',
  'LBL_TEAMS' => 'Equips',
  'LBL_TEAM_ID' => 'ID de l&#39;equip',
  'LBL_ASSIGNED_TO_ID' => 'ID d&#39;usuari assignat',
  'LBL_ASSIGNED_TO_NAME' => 'Assignat a',
  'LBL_TAGS_LINK' => 'Etiquetes',
  'LBL_TAGS' => 'Etiquetes',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data de creació',
  'LBL_DATE_MODIFIED' => 'Última Modificació',
  'LBL_MODIFIED' => 'Modificat per',
  'LBL_MODIFIED_ID' => 'Modificat per ID',
  'LBL_MODIFIED_NAME' => 'Modificat Per Nom',
  'LBL_CREATED' => 'Creat Per',
  'LBL_CREATED_ID' => 'Creat per ID',
  'LBL_DOC_OWNER' => 'Propietari del document',
  'LBL_USER_FAVORITES' => 'Usuaris que son favorits',
  'LBL_DESCRIPTION' => 'Descripció',
  'LBL_DELETED' => 'Suprimit',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Creat Per Usuari',
  'LBL_MODIFIED_USER' => 'Modificat Per Usuari',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Edita',
  'LBL_REMOVE' => 'Suprimir',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificat per nom',
  'LBL_LIST_FORM_TITLE' => 'Tradeshow_Management Llista',
  'LBL_MODULE_NAME' => 'Tradeshow_Management',
  'LBL_MODULE_TITLE' => 'Tradeshow_Management',
  'LBL_MODULE_NAME_SINGULAR' => 'Tradeshow_Management',
  'LBL_HOMEPAGE_TITLE' => 'Meu Tradeshow_Management',
  'LNK_NEW_RECORD' => 'Crea Tradeshow_Management',
  'LNK_LIST' => 'Vista Tradeshow_Management',
  'LNK_IMPORT_TM_TRADESHOW_MANAGEMENT' => 'Import Tradeshow_Management',
  'LBL_SEARCH_FORM_TITLE' => 'Cerca Tradeshow_Management',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Veure historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Seqüència d&#39;activitats',
  'LBL_TM_TRADESHOW_MANAGEMENT_SUBPANEL_TITLE' => 'Tradeshow_Management',
  'LBL_NEW_FORM_TITLE' => 'Nou Tradeshow_Management',
  'LNK_IMPORT_VCARD' => 'Import Tradeshow_Management vCard',
  'LBL_IMPORT' => 'Import Tradeshow_Management',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Tradeshow_Management record by importing a vCard from your file system.',
);